﻿/*
    @font-face {
    font-family: 'ArialRegular';
    src: url('fonts/arial-webfont.eot');
    src: url('fonts/arial-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/arial-webfont.ttf') format('truetype'), url('fonts/arial-webfont.svg#ArialRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArialBold';
    src: url('fonts/arialbd-webfont.eot');
    src: url('fonts/arialbd-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/arialbd-webfont.ttf') format('truetype'), url('fonts/arialbd-webfont.svg#ArialBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArialItalic';
    src: url('fonts/ariali-webfont.eot');
    src: url('fonts/ariali-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ariali-webfont.ttf') format('truetype'), url('fonts/ariali-webfont.svg#ArialItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/



@font-face {
    font-family: 'ArialRegular';
    src: url('fonts/arial-webfont.eot');
    src: url('fonts/arial-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/arial-webfont.woff') format('woff'), url('fonts/arial-webfont.ttf') format('truetype'), url('fonts/arial-webfont.svg#ArialRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArialBold';
    src: url('fonts/arialbd-webfont.eot');
    src: url('fonts/arialbd-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/arialbd-webfont.woff') format('woff'), url('fonts/arialbd-webfont.ttf') format('truetype'), url('fonts/arialbd-webfont.svg#ArialBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArialItalic';
    src: url('fonts/ariali-webfont.eot');
    src: url('fonts/ariali-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ariali-webfont.woff') format('woff'), url('fonts/ariali-webfont.ttf') format('truetype'), url('fonts/ariali-webfont.svg#ArialItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    padding: 0px;
    margin: 0px;
    background: url('../images/bg.png') repeat center top;
    font: normal 12px/1.5em Verdana;
}

h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

hr {
    border: none;
    border-top: 1px solid #CCCCCC;
    height: 1px;
    margin-bottom: 25px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

img {
    border: none;
}

.container {
    width: 100%;
    height: 100%;
}

.main {
    width: 1024px;
    height: 100%;
    margin: 0 auto;
}
/*home.aspx*/
.header {
    width: 1024px;
    height: 104px;
}

.logo {
    width: 235px;
    height: 90px;
    padding: 5px 0 8px 15px;
}

.login {
    width: 774px;
    height: 38px;
    padding-top: 50px;
    text-align: right;
    float: right;
}

.txtbox {
    background: url('../images/txtboxbg.png') no-repeat;
    width: 122px;
    height: 29px;
    border: 0px;
    padding: 0px 2px 2px 5px;
    font: normal 14px ArialRegular;
    color: #2A2A2A;
}

.loginbg {
    background: url('../images/loginbg.png') no-repeat left top;
    width: 82px;
    height: 31px;
    margin-left: 2px;
    text-align: center;
}

.loginbtn {
    width: 79px;
    height: 26px;
    float: left;
}

.nav {
    width: 1024px;
    height: 39px;
    background-color: #2A2A2A;
}

    .nav ul {
        width: 972px;
        height: 32px;
        padding: 7px 0px 0px 52px;
        margin: 0px;
        list-style: none none;
    }

        .nav ul li {
            float: left;
            vertical-align: middle;
            text-align: center;
            height: 32px;
            line-height: 32px;
            position: relative;
        }

            .nav ul li .linkbutton {
                font: normal 15px Arial;
                font-weight: bold;
                color: White;
                text-align: center;
                text-decoration: none;
                padding: 0px 28px;
                line-height: 32px;
                display: block;
            }

                .nav ul li .linkbutton:hover {
                    background-color: #548908;
                    border-radius: 4px 4px 0 0;
                    -moz-border-radius: 4px 4px 0 0;
                    -webkit-border-radius: 4px 4px 0 0;
                    -khtml-border-radius: 4px 4px 0 0;
                    behavior: url(styles/border-radius.htc);
                }

                .nav ul li .linkbutton.active {
                    background-color: #548908;
                    border-radius: 4px 4px 0 0;
                    -moz-border-radius: 4px 4px 0 0;
                    -webkit-border-radius: 4px 4px 0 0;
                    -khtml-border-radius: 4px 4px 0 0;
                    behavior: url(styles/border-radius.htc);
                }

.contentI {
    width: 1024px;
    height: 433px;
}

.bannerBgI {
    background: url('../images/bannerBgMidd.png') repeat-y center top;
    width: 1024px;
    height: 344px;
}

.transparentI {
    width: 910px;
    height: 344px;
    margin: 0 auto;
    text-align: center;
}

    .transparentI img {
        margin-top: 8px;
    }

.footer {
    width: 1024px;
    height: 100%;
    text-align: center;
}

    .footer h1 {
        font: normal 32px Arial;
        font-weight: bold;
        color: #2A2A2A;
        padding: 0px;
        margin: 45px 0 27px 0;
    }

    .footer p {
        font: normal 21px Arial;
        font-weight: bold;
        color: #2A2A2A;
        padding: 0px;
        margin: 0 0 51px 0;
    }

.user {
    font: normal 14px Arial;
    font-weight: bold;
    color: Black;
}

.signout {
    font: normal 14px Arial;
    font-weight: bold;
    color: #037F03;
    text-decoration: none;
}

    .signout:hover {
        text-decoration: underline;
    }

.err {
    font: normal 12px Arial;
    font-weight: normal;
    color: Red;
}
/*home.aspx*/

/*register.aspx*/
.contentII {
    width: 1024px;
    height: 100%;
}

.bannerBgII {
    background: url('../images/bannerBgMidd.png') repeat-y center top;
    width: 1024px;
    height: 100%;
}

.transparentII {
    width: 912px;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

    .transparentII h1 {
        font: normal 22px Arial;
        font-weight: bold;
        color: #2A2A2A;
        padding: 0px;
        margin: 7px 0 15px 0;
    }

.label {
    font: normal 14px Arial;
    font-weight: bold;
    color: #2A2A2A;
    line-height: 32px;
    text-align: right;
    padding-right: 10px;
}

.vallabel {
    font: normal 14px Arial;
    font-weight: normal;
    color: #2A2A2A;
    line-height: 32px;
    text-align: left;
    padding-left: 15px;
}

.txtboxBgII {
    background: url('../images/txtboxbgI.png') no-repeat 0 0;
    width: 224px;
    height: 30px;
    line-height: 32px;
}

.txtboxBgII_double {
    background: url('../images/txtboxbgI_double.png') no-repeat 0 0;
    width: 412px;
    height: 30px;
    line-height: 32px;
}

.txtboxII {
    background: url('../images/txtboxII.png') no-repeat -213px 0;
    width: 203px;
    height: 28px;
    border: 0px;
    padding: 0px 5px;
    /*margin-top:-5px;*/
    font: normal 14px Arial;
    font-weight: normal;
    color: #2A2A2A;
    line-height: 28px;
}

.txtboxII_double {
    background: url('../images/txtboxII_double.png') no-repeat -433px 0;
    width: 402px;
    height: 28px;
    border: 0px;
    padding: 0px 5px;
    /*margin-top:-5px;*/
    font: normal 14px Arial;
    font-weight: normal;
    color: #2A2A2A;
    line-height: 28px;
}

.txtareaBg {
    background: url('../images/txtareaBg.png') no-repeat 0 0;
    width: 223px;
    height: 62px;
}

.txtareaBg_double {
    background: url('../images/txtareaBg_double.png') no-repeat 0 0;
    width: 446px;
    height: 62px;
}

.txtarea {
    background: url('../images/txtarea.png') no-repeat -212px top;
    width: 203px;
    height: 57px;
    border: 0px;
    padding: 2px 2px 0px 5px;
    font: normal 14px Arial;
    font-weight: normal;
    color: #2A2A2A;
    resize: none;
}

.txtarea_double {
    background: url('../images/txtarea_double.png') no-repeat -418px top;
    width: 406px;
    height: 57px;
    border: 0px;
    padding: 2px 2px 0px 5px;
    font: normal 14px Arial;
    font-weight: normal;
    color: #2A2A2A;
    resize: none;
}

.dropdownBg {
    background: url('../images/txtboxbgI.png') no-repeat left top;
    width: 214px;
    height: 30px;
}

.register {
    background: url('../images/register.png') no-repeat;
    width: 108px;
    height: 33px;
    margin-top: 5px;
    margin-bottom: 13px;
    cursor: pointer;
    position: relative;
    left: -256px;
    border: 0px;
}

.registerbtn {
    width: 106px;
    height: 30px;
}

.divpos {
    position: relative;
    float: left;
}
/* setting the width and height of the SELECT element to match the replacing graphics */
select.selectII {
    position: relative;
    z-index: 10;
    width: 210px !important;
    height: 26px !important;
    line-height: 26px;
    float: left;
}

/* dynamically created SPAN, placed below the SELECT */
span.selectII {
    position: absolute;
    top: 0;
    bottom: 0;
    float: left;
    left: 0;
    width: 210px;
    height: 26px;
    line-height: 26px;
    text-indent: 10px;
    background: url(../images/ddlBgII.png) no-repeat 0 0;
    z-index: 1;
    font: normal 14px ArialRegular;
    color: #2A2A2A;
}
/*register.aspx*/

/*contactus.aspx*/
.transparentIII {
    width: 895px;
    height: 100%;
    margin: 0 auto;
    padding: 4px 0 0 17px;
    text-align: center;
}

.continentI {
    width: 304px;
    height: 100%;
    text-align: left;
    margin-bottom: 13px;
}

.continentII {
    width: 304px;
    height: 100%;
    text-align: left;
}

.continentIII {
    width: 287px;
    height: 100%;
    text-align: left;
}

.head1 {
    font: normal 20px Arial;
    font-weight: bold;
    color: #2A2A2A;
    padding: 0px;
    margin: 0px;
    text-align: left;
}

.head3 {
    font: normal 16px Arial;
    font-weight: bold;
    color: #2A2A2A;
    padding: 0px;
    margin: 10px 0px 0px;
    text-align: left;
}

.para {
    line-height: 20px;
    margin: 10px 0px;
    font: normal 15px Arial;
    font-weight: normal;
    color: #2A2A2A;
    text-align: left;
    line-height: 14px;
}

.bold {
    font: normal 15px Arial;
    font-weight: bold;
    color: #2A2A2A;
    width: 304px;
    line-height: 14px;
}

.regular {
    font: normal 16px Arial;
    font-weight: normal;
    color: #2A2A2A;
    line-height: 14px;
}

.italic {
    font: normal 16px ArialItalic;
    color: #548908;
    text-decoration: none;
    line-height: 14px;
}
/*contactus.aspx*/

/*forgotpwd.aspx*/
.transparentIV {
    width: 320px;
    height: 100%;
    margin: 0 auto;
    text-align: center;
}

.msg {
    font: normal 12px Arial;
    font-weight: bold;
    color: #2A2A2A;
    line-height: 30px;
}

.submitBg {
    width: 319px;
    height: 33px;
    text-align: right;
    margin-bottom: 359px;
    margin-top: 5px;
}

.submit {
    background: url('../images/submit.png') no-repeat;
    width: 108px;
    height: 33px;
    cursor: pointer;
    border: 0px;
}

/*forgotpwd.aspx*/
.headerI {
    width: 100%;
    height: 100px;
    position: relative;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.logoI {
    width: 240px;
    height: 90px;
    /*margin-top:10px;*/
    padding: 5px 10px 0px 0px;
}

.headerpart {
    width: 80%;
    height: 100px;
}

.Menutabs {
    float: left;
    /*margin-left:45px;*/
}

    .Menutabs ul {
        height: 32px;
        width: 100%;
        list-style: none none;
        padding: 0px;
        margin: 5px 0 0 0;
    }

        .Menutabs ul li {
            float: left;
            line-height: 32px;
            margin-left: 4px;
            -moz-border-radius: 4px 4px 0 0;
            -webkit-border-radius: 4px 4px 0 0;
            border-radius: 4px 4px 0 0;
            behavior: url(css/border-radius.htc);
        }

            .Menutabs ul li a {
                display: block;
                padding: 7px 8px;
                font: normal 110% Arial;
                font-weight: bold;
                color: White;
                text-align: center;
                line-height: 18px;
                text-decoration: none;
                background-color: #A6B6C6;
                -moz-border-radius: 4px 4px 0 0;
                -webkit-border-radius: 4px 4px 0 0;
                border-radius: 4px 4px 0 0;
                behavior: url(css/ie-css3.htc);
            }

                .Menutabs ul li a:hover {
                    display: block;
                    padding: 7px 8px;
                    color: #2A2A2A;
                    background-color: #8DC44D;
                    -moz-border-radius: 4px 4px 0 0;
                    -webkit-border-radius: 4px 4px 0 0;
                    border-radius: 4px 4px 0 0;
                    behavior: url(css/ie-css3.htc);
                }

                .Menutabs ul li a.active {
                    display: block;
                    padding: 7px 8px;
                    color: #2A2A2A;
                    background-color: #8DC44D;
                    -moz-border-radius: 4px 4px 0 0;
                    -webkit-border-radius: 4px 4px 0 0;
                    border-radius: 4px 4px 0 0;
                    behavior: url(css/ie-css3.htc);
                }

.loginuser {
    width: 43%;
    padding-top: 25px;
    text-align: left;
}

/*.animate {
    width: 473px;
    height: 63px;
    background: url('../images/animate.png') no-repeat right top;
}*/

.logout {
    width: auto;
    height: 29px;
    margin-right: 0.5%;
    margin-top: 5px;
}

.MainContent {
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

.headerBg {
    width: 100%;
    height: 47px;
    background: url('../images/headerblockBg.png') repeat-x center top;
}

.martop {
    margin-top: 5px;
}

.marbottom
{
    margin-bottom: 5px;
}

.martopII {
    margin-top: 250px;
}

.mapimg {
    width: 97%;
    height: 97%;
    background: url('../images/mapimg.png') no-repeat center top;
    text-align: center;
    margin: 5px;
}

.mapheadding {
    font: normal 140% Arial;
    font-weight: bold;
    color: Black;
    padding-top: 5px;
}

.boxlbl {
    font: normal 16px Arial;
    font-weight: normal;
    color: Black;
    padding: 10px 0 0 25px;
    vertical-align: text-top;
}

.boxlblgrid {
    font: normal 15px ArialRegular;
    color: Black;
    padding: 5px 0 0 5px;
    vertical-align: text-top;
    white-space: nowrap;
}

.boxvalue {
    font: normal 15px Arial;
    font-weight: bold;
    color: Black;
    padding: 5px 10px 0px 2px;
    line-height: 180%;
    vertical-align: text-top;
}

.borderrad {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    behavior: url(../CropProduction/border-radius.htc);
}

.lblitem {
    font: normal 13px Arial;
    font-weight: normal;
    color: Black;
}

.text {
    width: 250px;
    height: 150px;
    background-color: Silver;
    float: left;
    border-radius: 17px;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    behavior: url(/PIE.htc);
}

.box2 {
    /*background: transparent url(ashera.jpg); no-repeat top left;*/
    width: 420px;
    height: 220px;
    margin: 0 auto 35px auto;
    padding: 30px;
    color: #fff;
    font-weight: bold;
    border: 11px solid #35b70e;
    -moz-border-radius: 32px;
    -webkit-border-radius: 32px;
    border-radius: 32px;
    behavior: url(border-radius.htc);
    float: left;
}

.rels {
    margin: 50px 0 0 33px;
    padding: 25px;
    position: relative;
    z-index: inherit;
    zoom: 1; /* For IE6 */
}

.logoI img {
    float: right !important;
}

@media screen and (min-width: 768px ) and (max-width: 1100px) {
    .Menutabs ul li a {
        padding: 7px 1px;
        font: normal 97% Arial;
        margin-right: 2px;
    }

        .Menutabs ul li a.active {
            padding: 7px 1px;
        }

        .Menutabs ul li a:hover {
            padding: 7px 1px;
        }

    .headerpart {
        width: 78%;
    }

    .dropdown-media {
        width: 745px !important;
    }

    .logout b {
        padding-right: 5px !important;
    }

    .animate {
        width: 375px;
        background-size: 100%;
    }

    .logoI {
        width: 200px !important;
    }

        .logoI img {
            width: 100%;
        }

    .Menutabs ul li {
        margin-left: 2px;
    }

    .Menutabs ul {
        margin: 10px 0 0 0;
        height: 26px;
    }
}

@media screen and (min-width: 1101px ) and (max-width: 1380px) {
    .dropdown-media {
        width: 1000px !important;
    }

    .logout b {
        padding-right: 15px !important;
    }

    .Menutabs ul li a, .Menutabs ul li a:hover, .Menutabs ul li a.active:hover, .Menutabs ul li a.active {
        padding: 7px 4px;
    }

    .logoI {
        width: 228px !important;
    }
}

@media screen and (min-width: 1381px ) and (max-width: 1580px) {
    .headerpart {
        width: 78%;
    }

    .dropdown-media {
        width: 1024px !important;
    }
}
